CREATE TABLE [dbo].[appotab] (
	[Rete] char(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[old_Rol] char(1) NULL,
	[new_Rol] varchar(1) NULL,
	[WS_Rol] varchar(512) NOT NULL,
	[old_TipoContratto] smallint NULL,
	[new_TipoContratto] int NULL,
	[DataInvio] datetime NULL
)
GO